<xml> </xml>

btb-class |

# CustomLoadingProvider.LoadItemsSync Method

Perform single thumbnail loading pass on the items loaded on background and stored.

protected virtual void LoadItemsSync(
IEnumerable<StoredItem> storedItems
);

#### Parameters

storedItems
  Items stored during background item loading

#### See Also

CustomLoadingProvider Class | ComponentOwl.BetterThumbnailBrowser Namespace